import DstConfig_zh_CN_Base from './dst-config_zh_CN_base';

function getLocaleResource(){
    const DstConfig_zh_CN_OwnData = {};
    const targetData = Object.assign(DstConfig_zh_CN_Base(), DstConfig_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;